GROFF_MMSE(@MAN7EXT@)

NAMN
groff_mmse - svenska mm makro för groff

SYNTAX
groff -m@TMAC_M@se [ flaggor... ] [ filer... ]

BESKRIVNING
m@TMAC_M@se är en svensk variant av m@TMAC_M@. Alla texter är översatta. En A4 sida får text som är 13 cm bred, 3.5 cm indragning samt är 28.5 cm hög.

COVER kan använda se_ms som argument. Detta ger ett svenskt försättsblad. Se groff_mm(@MAN7EXT@) för övriga detaljer.

SKRIVET AV
Jörgen Hägg, Lunds Tekniska Högskola <jh@efd.lth.se>

FILER
@MACRODIR@/tmac.@TMAC_M@se @TMAC_MDIR@/se_*.cov

SE OCKSÅ
groff(@MAN1EXT@), @g@troff(@MAN1EXT@), @g@tbl(@MAN1EXT@), @g@pic(@MAN1EXT@), @g@eqn(@MAN1EXT@)
m@TMAC_M@(@MAN7EXT@)